<template>
  <v-app>
    <v-app-bar
      app
      color="primary"
      dark
    >
      <div class="d-flex align-center justify-start">
        <v-img
          alt="Logo Pelita"
          contain
          src="../assets/images/logo_pelita_1.png"
          transition="scale-transition"
          height="60"
        />
        
      </div>

      
      
    </v-app-bar>

    <v-main>
      <slot />
    </v-main>
  </v-app>
</template>

<script>

export default {
  name: 'default',
  data: () => ({
    //
  }),
};
</script>
